/* Plyr palette */
:root {
  --plyr-color-main: #fff;
  --plyr-video-control-color: #fff;
  --plyr-range-fill-background: #fff;
  --plyr-video-control-background-hover: #000;
  --plyr-video-control-color-hover: #fff;
  --plyr-video-controls-background: transparent;
}

.margin-l {
  margin-bottom: var(--gap);
}

.plyr__control--overlaid {
  --plyr-control-icon-size: 24px;
}

.plyr__control--overlaid svg {
  left: 0 !important;
}

.plyr__controls [type=button] {
  margin-bottom: 0;
}

.plyr {
  border-radius: 0;
}

.plyr__control--overlaid {
  background: #000 !important;
  opacity: 1 !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.contact {
  padding: 3rem;
  border: 2px solid #000;
}
.contact .h1 {
  margin-bottom: 1.5rem;
}


